<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Bootstrap Flex Boxes Activity 2</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>

	<!-- NavBar -->
	<div class="d-flex flex-row bg-primary text-white">
	   <div class="mr-auto p-2">Ada Lovelace</div>
       <div class="ml-auto d-flex flex-row">
           <div class="p-2">About Me</div>
           <div class="p-2">Projects</div>
           <div class="p-2">Tools</div>
       </div>
	</div>



  <div class="text-center">

       <h3>Other Projects</h3>

       <!-- Other Projects Start -->
	   <div class="container-fluid p-2 d-md-flex flex-row">
	       <!-- HTML Card Start -->
	       <div class="p-3 d-md-flex flex-column">
	           <img class="w-100" src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg">
	           <h5>HTML</h5>
	           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	           tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	           quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	           consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	           cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	           proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	       </div>
	       <!-- HTML Card End -->

	       <!-- Bootstrap Card Start -->
	       <div class="p-3 d-md-flex flex-column">
	           <img class="w-100" src="https://www.winklix.com/blog/wp-content/uploads/2021/01/f1ce6a0af5cb.jpg.png">
	           <h5>Bootstrap</h5>
	           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	           tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	           quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	           consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	           cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	           proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	       </div>
	       <!-- Bootstrap Card End -->

	       <!-- Nose JS Server Card Start -->
	       <div class="p-3 d-md-flex flex-column">
	           <img class="w-100" src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png">
	           <h5>Node JS Server</h5>
	           <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
	           tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
	           quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
	           consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
	           cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
	           proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
	       </div>
	       <!-- Node JS Server Card End -->

	   </div>
       <!-- Other Projects End -->

       <!-- Tools Section Start -->
       <div>

           <!-- Core Tools Section Start -->
           <h3>Core Tools</h3>

           <div>
               <div>
                   <img width="150" src="images/logo-html5.png"/>
               </div>
               <div>
                   <img width="150" src="images/logo-css3.png"/>
                   <img width="150" src="images/logo-javascript.png"/>
               </div>
           </div>
           <!-- Core Tools Section End -->
           
           <!-- Other Tools Section Start -->
           <h3>Other Tools</h3>

           <div class="d-md-flex d-flex flex-row flex-md-column ">
               <div class="flex-column">
                   <img width="150" src="images/logo-mongodb.png"/>
                   <img width="150" src="images/logo-nodejs.png"/>
                   <img width="150" src="images/logo-expressjs.png"/>
                   <img width="150" src="images/logo-react.png"/>
                   <img width="150" src="images/logo-heroku.png"/>
               </div>
               <div class="mt-3 flex-column">
                   <img width="150" src="images/logo-git.png"/>
                   <img width="150" src="images/logo-sublime-text-3.png"/>
                   <img width="150" src="images/logo-postman.png"/>
                   <img width="150" src="images/logo-gitlab-ci-cd.png"/>
               </div>
           </div>
           <!-- Other Tools Section End -->
           
       </div>
       <!-- Tools Section End -->
	</div>


<!-- JS Bundle -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>